{
	"@metadata": {
		"authors": [
			"Nghtwlkr",
			"Simny",
			"Jon Harald Søby"
		]
	},
	"maintenance": "Kjør vedlikeholdsskript",
	"maintenance-desc": "[[Special:Maintenance|Nettgrensesnitt]] for ulike vedlikeholdsskript",
	"right-maintenance": "Kjør vedlikeholdsskript gjennom [[Special:Maintenance]]",
	"maintenance-backlink": "Tilbake til skriptvalget",
	"maintenance-header": "Velg et skript å utføre nedenfor.\nBeskrivelser gis ved siden av hvert skript.",
	"maintenance-error-badini": "Filen metadata.ini er enten skadet eller mangler. Last den ned utvidelsen Maintenance på nytt.",
	"maintenance-error-invalidtype": "Det angitte skriptet ble ikke funnet",
	"maintenance-error-badargs": "Du spesifiserte ikke alle de nødvendige alternativene",
	"maintenance-generic-done": "ferdig",
	"maintenance-generic-username": "Brukernavn",
	"maintenance-generic-password": "Passord",
	"maintenance-generic-reason": "Årsak",
	"maintenance-cleanupTable-dry-run": "Utfør en tørrkjøring",
	"maintenance-cleanupTable-check": "Ser etter dårlige titler...",
	"maintenance-cleanupTable-checkfix": "Ser etter og fikser dårlige titler...",
	"maintenance-cleanupTable-progress": "$1 $2: $3% ferdig på $4; Antatt ferdig $5 [$6/$7] $8/sek <$9% oppdatert>",
	"maintenance-cleanupTable-missingparam": "$1: Mangler parameter $2",
	"maintenance-cleanupTable-processing": "Behandler $1...",
	"maintenance-cleanupTable-finished": "Fullførte $1 … $2 av $3 {{PLURAL:$3|rad|rader}} oppdatert",
	"maintenance-option-quiet": "Undertrykk utdata for ikke-feil",
	"maintenance-option-confirm": "Bekreft",
	"maintenance-option-batch-size": "Kjør så mange operasjoner per omgang, standard er $1",
	"maintenance-option-required": "(påkrevd)",
	"maintenance-option-optional": "(valgfri)",
	"maintenance-output-success": "$1 ble gjennomført uten uhell.",
	"maintenance-benchmarkPurge-output-numsquids": "Det er $1 definerte Squid-tjenere:",
	"maintenance-benchmarkPurge-output-trial": "$1 titler på $2ms ($3ms hver)",
	"maintenance-changePassword": "Bruk dette skjemaet for å endre en brukers passord",
	"maintenance-changePassword-desc": "Endre en brukers passord",
	"maintenance-changePassword-error-nouser": "Ingen slik bruker: $1",
	"maintenance-changePassword-output-set": "Passord satt for $1",
	"maintenance-checkAutoLoader": "Bruk dette skjemaet for å gjøre tilregnelighetssjekker på AutoLoader",
	"maintenance-checkAutoLoader-desc": "AutoLoader tilregnelighetssjekker",
	"maintenance-checkAutoLoader-output-list2": "$1: Feil fil: fant i $2, listet i $3",
	"maintenance-checkBadRedirects": "Bruk dette skjemaet for å se om sider markert som omdirigeringer faktisk er omdirigeringer",
	"maintenance-checkBadRedirects-desc": "Ser etter dårlige omdirigeringer",
	"maintenance-checkBadRedirects-output-header": "Henter omdirigeringer...",
	"maintenance-checkBadRedirects-output-found": "Fant $1 omdirigeringer.\nSer etter dårlige omdirigeringer...",
	"maintenance-checkBadRedirects-output-footer": "\nFerdig.",
	"maintenance-checkImages": "Bruk dette skjemaet for å se hvilke bilder på tjeneren din som er skadet",
	"maintenance-checkImages-desc": "Sjekk bilder for å se om de finnes, er lesbare, etc",
	"maintenance-checkImages-output-noaccess": "$1: ikke tilgjengelig lokalt",
	"maintenance-checkImages-output-missing": "$1: mangler",
	"maintenance-checkImages-output-isdir": "$1: er en mappe",
	"maintenance-checkImages-output-truncated": "$1: trunkert, var $2",
	"maintenance-checkImages-output-mismatch": "$1: avvikende størrelse DB=$2, faktisk=$3",
	"maintenance-checkImages-output-good": "Gode bilder: $1/$2",
	"maintenance-checkSyntax": "Bruk dette skjemaet for å sjekke syntaksen til alle PHP-filene i MediaWiki",
	"maintenance-checkSyntax-desc": "Sjekk syntaksen for alle PHP-filene i MediaWiki",
	"maintenance-checkSyntax-output-buildlist": "Bygger filliste...",
	"maintenance-checkSyntax-output-error": "Feil i $1 linje $2: $3",
	"maintenance-checkSyntax-output-warning": "Advarsel i fil $1: $2 funnet",
	"maintenance-checkSyntax-error-nofile": "Feil: finner ikke fil eller mappe $1",
	"maintenance-checkSyntax-error-cantopen": "Kan ikke åpne fil $1",
	"maintenance-createAndPromote": "Bruk dette skjemaet for å opprette en ny bruker og gjøre den til administrator.\nKryss av i byråkratboksen om du ønsker å gjøre den til byråkrat også",
	"maintenance-createAndPromote-desc": "Opprett en bruker og gjør til administrator",
	"maintenance-deleteBatch": "Bruk dette skjemaet for å slette mange sider på én gang.\nSkriv én sidetittel per rad",
	"maintenance-deleteBatch-desc": "Slett mange sider",
	"maintenance-deleteRevision": "Bruk dette skjemaet for å slette mange revisjoner på én gang.\nSkriv ett revisjonsnummer per rad",
	"maintenance-deleteRevision-desc": "Fjern revisjoner fra databasen",
	"maintenance-initEditCount-desc": "Regne om redigeringstelleren for brukere",
	"maintenance-initSiteStats": "Bruk dette skjemaet for å regne ut sidestatistikken på nytt, spesielt om du vil regne ut sidevisninger på nytt",
	"maintenance-initSiteStats-desc": "Regne om sidestatistikken",
	"maintenance-moveBatch": "Bruk dette skjemaet for å flytte mange sider på én gang.\nHver linje bør oppgi kildeside og målside adskilt med strek (|)",
	"maintenance-moveBatch-desc": "Flytte mange sider",
	"maintenance-reassignEdits-desc": "Flytt endringer fra en bruker til en annen",
	"maintenance-runJobs-desc": "Kjøre jobber i jobbkøen",
	"maintenance-showJobs-desc": "Vise en liste over jobber som venter i jobbkøen",
	"maintenance-sql": "Bruk dette skjemaet for å utføre en SQL-spørring på databasen.",
	"maintenance-sql-desc": "Utfør en SQL-spørring",
	"maintenance-showCacheStats-desc": "Vis mellomlagret statistikk",
	"maintenance-eval": "Bruk dette skjemaet for å evaluere PHP-kode i MediaWiki-miljøet.",
	"maintenance-eval-desc": "Evaluer PHP-kode i MediaWiki-omgivelsene",
	"maintenance-update": "Bruk UPDATE under oppdatering av tabell? Om uavkrysset brukes DELETE/INSERT i stedet.",
	"maintenance-noviews": "Kryss av her for ikke å oppdatere sidevisninger",
	"maintenance-invalidname": "Ugyldig brukernavn.",
	"maintenance-userexists": "Brukeren finnes allerede.",
	"maintenance-invalidtitle": "Ugyldig tittel «$1».",
	"maintenance-titlenoexist": "Den oppgitte tittelen («$1») finnes ikke.",
	"maintenance-failed": "MISLYKTES",
	"maintenance-deleted": "SLETTET",
	"maintenance-revdelete": "Sletter {{PLURAL:$3|revisjonen|revisjonene}} $1 fra wikien $2",
	"maintenance-revnotfound": "Revisjon $1 ikke funnet.",
	"maintenance-showCacheStats-edits": "Antal redigeringer: $1",
	"maintenance-showCacheStats-articles": "Antall sider i hovednavnerommet: $1",
	"maintenance-showCacheStats-pages": "Antall sider: $1",
	"maintenance-showCacheStats-users": "Antall brukere: $1",
	"maintenance-showCacheStats-admins": "Antall administratorer: $1",
	"maintenance-showCacheStats-images": "Antall filer: $1",
	"maintenance-showCacheStats-views": "Antall sidevisninger: $1",
	"maintenance-showCacheStats-update": "Oppdaterer database …",
	"maintenance-move": "Flytter $1 til $2 …",
	"maintenance-movefail": "Feil oppsto under flytting: $1.\nAvbryter flytting",
	"maintenance-error": "Feil: $1",
	"maintenance-memc-fake": "Du kjører en FakeMemCachedClient. Ingen statistikk kan oppgis.",
	"maintenance-memc-requests": "Forespørsler",
	"maintenance-memc-withsession": "med sesjon:",
	"maintenance-memc-withoutsession": "uten sesjon:",
	"maintenance-memc-total": "totalt:",
	"maintenance-memc-parsercache": "Parsermellomlager",
	"maintenance-memc-hits": "treff:",
	"maintenance-memc-invalid": "ugyldig:",
	"maintenance-memc-expired": "utgikk:",
	"maintenance-memc-absent": "ikke til stede:",
	"maintenance-memc-stub": "stubbgrense:",
	"maintenance-memc-imagecache": "Bildemellomlager",
	"maintenance-memc-misses": "bom:",
	"maintenance-memc-updates": "Oppdateringer:",
	"maintenance-memc-uncacheable": "Kan ikke mellomlagres:",
	"maintenance-memc-diffcache": "Forskjellsmellomlager",
	"maintenance-reassignEdits": "Bruk dette skjemaet for å flytte endringer fra en bruker til en annen.",
	"maintenance-re-from": "Navn på bruker som endringer skal tas fra",
	"maintenance-re-to": "Navn på bruker som endringer skal gis til",
	"maintenance-re-force": "Flytt endringer selv om målbrukeren ikke finnes",
	"maintenance-re-rc": "Ikke oppdater tabellen over siste endringer",
	"maintenance-re-report": "Skriv ut detaljer av det som ville ha endret seg, men ikke oppdater det",
	"maintenance-re-nf": "Fant ikke bruker $1",
	"maintenance-re-rr": "Kjør skriptet igjen uten «$1» for å oppdatere.",
	"maintenance-re-ce": "Nåværende redigeringer: $1",
	"maintenance-re-de": "Slettede redigeringer: $1",
	"maintenance-re-rce": "Bidrag på siste endringer: $1",
	"maintenance-re-total": "Totalt antall oppføringer som skal endres: $1",
	"maintenance-re-re": "Flytter endringer{{int:ellipsis}} fullført"
}
